﻿


/*nuevo smart cash*/
.hizli-menu {
    padding-bottom: 0px;
}
.hizli-menu .hizli-menu-ic {margin-left:-35%}
.hizli-menu .hizli-menu-ic .btn-group {
    background: rgb(98, 179, 234);
    color: #fff;
    font-size: 18px;
    /*display:grid;*/.hizli-menu .hizli-menu-ic .btn-group
    width: 100%;
    align-items: center;
    height: 100px;
    /*padding: 26px 36px 26px 26px;*/
    margin: 0;
    position: relative;
    border-radius: 5px;
}

.hizli-menu .hizli-menu-ic .btn-group:hover {
    background: #0968aa;
}

.hizli-menu .hizli-menu-ic .btn-group:After {
    position: absolute;
    display: block;
    content: "";
    width: 76px;
    height: 8px;
    background: #0968aa;
    bottom: -8px;
    left: 10px;
    margin: auto;
    transition: cubic-bezier(0, 0.71, 0, 1.07) .7s;
}

.hizli-menu .hizli-menu-ic .btn-group:hover:After {
    background: #ffffff;
    transform: translate(0,0px);
    height: 91px;
    border-radius: 8px;
}
.hizli-menu .hizli-menu-ic .btn-group img {margin-right:12px;height: 100px;position: absolute;z-index: 777;}
.hizli-menu .hizli-menu-ic .btn-group span {
    margin: 5px;
    display: block;
    font-weight: 800;
    padding-left: 15px;
}
.mbottom {margin-bottom:30px;}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation : landscape) {
    
.hizli-menu .hizli-menu-ic {margin-left:0;}
}
@media only screen and (max-width: 767px) {
.hizli-menu .hizli-menu-ic {margin-left:0;}
}
@media only screen and (max-width: 400px) {
    .hizli-menu .hizli-menu-ic {
        margin-left: 0;
    }
}

